{
   "sets":
   [
	  {
         "id" : "minstrel_trinket_set1",
         "buffs" : 
         [
		    "minstrel_TRI_DMGLsteath",
			"minstrel_TRI_DMGHsteath",
			"minstrel_TRI_CRIsteath"
         ]
      }
   ]
}
